How to install dc-qt on Debian 9 (Stretch)